anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-06-01T06:14:51.198+0000
createdBy:
  href: https://cad.onshape.com/api/users/57432546e4b016266a5509e0
  id: 57432546e4b016266a5509e0
  image: /images/placeholder-user.png
  name: Yves Nazon
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/10ee4332bb68e8e9161d6e9a/workspaces/eae4d4e85e890c3d2f56a970
  id: eae4d4e85e890c3d2f56a970
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/10ee4332bb68e8e9161d6e9a
id: 10ee4332bb68e8e9161d6e9a
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-06-02T20:42:00.152+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57432546e4b016266a5509e0
  id: 57432546e4b016266a5509e0
  image: /images/placeholder-user.png
  name: Yves Nazon
  state: 1
name: CAD box
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/57432546e4b016266a5509e0
  id: 57432546e4b016266a5509e0
  image: /images/placeholder-user.png
  name: Yves Nazon
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/10ee4332bb68e8e9161d6e9a/w/eae4d4e85e890c3d2f56a970?t=1464900128111
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/10ee4332bb68e8e9161d6e9a/w/eae4d4e85e890c3d2f56a970/s/300x300?t=1464900128111
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/10ee4332bb68e8e9161d6e9a/w/eae4d4e85e890c3d2f56a970/s/600x340?t=1464900128111
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/10ee4332bb68e8e9161d6e9a/w/eae4d4e85e890c3d2f56a970/s/70x40?t=1464900128111
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/10ee4332bb68e8e9161d6e9a/w/eae4d4e85e890c3d2f56a970/s/300x170?t=1464900128111
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
